<table id="register_main">
	<tr>
		<td id="register_maingauche">
			<?php include( $ARCHIVES_DIR . "tag_300x250_bookmaker.html"); ?>
			<br><br>
			<?php include( $ARCHIVES_DIR . "tag_300x250.html"); ?>		
		</td>
		<td id="register_maindroit" class="smalldark">
			<h1>Équipes de L1 ou L2</h1>
			Vous êtes supporter d’une équipe de L1 ou L2, sélectionnez-la:<br>
			En choisissant une équipe, vous recevrez dans votre espace membre les actualités sur cette équipe !<br><br><br>
			
<?php table_ktf_up( 'Ligue 1', '100%', 'green', 1, '14px', '', '#eaeaea'  ); ?>
			<table width=100% cellspacing=10 class='bloc-drapeau'>
				<tr>
<?php
				$rows = main_db_query( "SELECT * FROM Teams WHERE Categorie='L1' ORDER BY Name" );
				$i=0;
				while ( $row = db_fetch_assoc( $rows ) )
				{
					if(  bcdiv( $i,5 )==1  )
					{
						$i=1;
						echo "</tr><tr>";
					}
					else
						$i++;				
					echo "<td class='smalldark' align=center width='20%'><input type='image' name='drapeaux' onClick=\"document.getElementById('equipe').value='".$row[Id]."'\" src='".$IMAGES_DIR.$row[Image]."' title=\"".$row[Name]."\" value=\"".$row[Id]."\"><br>".$row[Name]."</td>\n";
				}
?>
				</tr>
			</table>
<?php table_ktf_down( 'green', 1,'#eaeaea' ); ?>
<br><br>
<?php table_ktf_up( 'Ligue 2', '100%', 'green', 1, '14px', '', '#eaeaea'  ); ?>
			<table width=100% cellspacing=10 class='bloc-drapeau'>
				<tr>
<?php
				$rows = main_db_query( "SELECT * FROM Teams WHERE Categorie='L2' ORDER BY Name" );
				$i=0;
				while ( $row = db_fetch_assoc( $rows ) )
				{
					if(  bcdiv( $i,5  )==1  )
					{
						$i=1;
						echo "</tr><tr>";
					}
					else
						$i++;				
					echo "<td class='smalldark' align=center width='20%'><input type='image' name='drapeaux' onClick=\"document.getElementById('equipe').value='".$row[Id]."'\" src='".$IMAGES_DIR.$row[Image]."' title=\"".$row[Name]."\" value=\"".$row[Id]."\"><br>".$row[Name]."</td>\n";
				}
?>
				</tr>
			</table>
<?php table_ktf_down( 'green', 1,'#eaeaea' ); ?>

			<input type='hidden' name='equipe' id='equipe' value=''>
			<br><br>
			<span style='float:right;'>Vous supportez une autre équipe ? <a href="<?php echo $sess->link3($CHOOSE_MORETEAM_PAGE,""); ?>" class="smallDarkLink">Cliquer ici</a></span>
		</td>
	</tr>
</table>
